Subject: bug#24936: 26.0.50; tramp-mode (on FTP): tramp-file-name-for-operation: unknown file I/O primitive: file-name-case-insensitive-p

From: Michael Albinus <[email-masked]>
Date: Sun, 13 Nov 2016 16:33:59 +0100

Ken Brown <[email-masked]> writes:

Hi ken,

>>> The message "tramp-file-name-for-operation: unknown file I/O primitive:
>>> file-name-case-insensitive-p" appears.
>>
>> This is due to commit 2809012 that I made last night.
>
> I think I see the problem.  Does the attached patch fix it?

It should make Tramp quiet, yes. So you might commit it.

I'm already planning to write a proper handler for
file-name-case-insensitive-p, soon. But first I need to finish my work
on connection-local variables.

> Ken

Best regards, Michael.